/*     1113695 : 맞춤형 컨텐츠      */
.empty__1113695__ {padding:20px 10px;background:#fafafa;}
.empty__1113695__ p {margin:0;padding:0;}
.empty__1113695__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1113695__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1113695__ dd {margin:0;font-size:13px;}
.empty__1113695__ dd ul li {padding-left:15px;}


/*     1113705 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1113705__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}


.sub2_tab_wrap {display:flex; flex-wrap:wrap;}

.sub2_tab_wrap .item {width:20%; text-align:center; font-size:20px; font-weight:500; padding:1.5em; color:#067ebf; background:#f9f9f9;}

.sub2_tab_wrap .item.on {background:#067ebf; color:#fff; box-shadow:20px 20px 30px rgb(3 68 103 / 15%); transform:translate(-10px, -10px);}

@media (max-width:1023px) {
.sub2_tab_wrap {justify-content:space-between;}
.sub2_tab_wrap .item {width:calc(50% - 6px); font-size:16px; padding:1em .2em; margin:6px 0; border-radius:5px;}
.sub2_tab_wrap .item.on {transform:unset; box-shadow:unset; box-shadow:3px 3px 0 rgba(0,0,0,0.1);}
}

/*     1113715 : HTML 편집기      */
.html__1113715__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.prod_wrap {padding:14em 0 0 0; overflow:hidden;}
.prod_wrap .tit_wrap {position:relative;}
.prod_wrap .tit_wrap .tit {font-size:52px; font-weight:700; position:relative; z-index:2; padding: 0 0 0 2em; max-width:1440px; margin:0 auto;}
.prod_wrap .tit_wrap .num {position:absolute; font-size:340px; font-weight:800; color:#dddddd57; z-index:1; top:51%; transform:translatey(-50%); left:8%;}


.prod_wrap .conts_wrap {}
.prod_wrap .conts_wrap .figure_box {display:flex; justify-content:center; margin: 6em auto 0;  max-width:1440px; justify-content: space-evenly;}
.prod_wrap .conts_wrap .figure_box img {display:block; object-fit:cover; width:550px; filter: drop-shadow(6px 6px 10px rgba(0,0,0,0.2));}

.prod_wrap .conts_wrap .cap_box {display:flex; flex-wrap:wrap; justify-content:space-between;  max-width:1440px; margin:0 auto;}
.prod_wrap .conts_wrap .cap_box .item.itm-w5 {width:calc(50% - 30px);}
.prod_wrap .conts_wrap .cap_box .item.itm-w10 {width:100%;}

.prod_wrap .conts_wrap .cap_box.cb_bg {padding:6em 0; background:#222; max-width:unset; margin: 6em 0 0 0; background-image:url('/img_up/shop_pds/ehompy0423/build/option/sub2_conts_bg17131544672.jpg');     background-repeat: no-repeat;
    background-size: cover;}
.prod_wrap .conts_wrap .cap_box.cb_bg .cb_inner {width: 1440px;    margin: 0 auto;    display: flex;    justify-content: space-between; flex-wrap:wrap;}
.prod_wrap .conts_wrap .cap_box.cb_bg .cb_inner .item {margin:0; }
.prod_wrap .conts_wrap .cap_box.cb_bg .cb_inner .item .subj {color:#fff;}
.prod_wrap .conts_wrap .cap_box.cb_bg .cb_inner .item ul li {color:#fff;}

.prod_wrap .conts_wrap .cap_box .item {margin:6em 0 0 0;}
.prod_wrap .conts_wrap .cap_box .item .subj {font-size:32px; font-weight:800; border-bottom:1px solid #ddd; padding:0 0 .5em 0; margin: 0 0 .5em 0; line-height:1em; display:flex; align-items:baseline; }
.prod_wrap .conts_wrap .cap_box .item .subj .exp {font-size: 0.5em;
    color: #8ec3e3;    margin: 0 0 0 1.4em;    font-weight: 700; text-transform:uppercase;}

.prod_wrap .conts_wrap .cap_box .item ul {margin:0; padding: 0 0 0 24px; list-style:none;}
.prod_wrap .conts_wrap .cap_box .item ul li {font-size:20px; margin:.4em 0;}
.prod_wrap .conts_wrap .cap_box .item ul li:before {content: "\2022";  color: #004dc1;  display: inline-block;  width: 1em;  margin-left: -1em;}

.prod_wrap .conts_wrap .cap_box .item .table_wrap table {width:100%; margin:3em 0 0 0; }

.prod_wrap .conts_wrap .cap_box .item .table_wrap table tr > * {padding:.7em 0; font-size:18px; text-align:center;}
.prod_wrap .conts_wrap .cap_box .item .table_wrap table tr:nth-of-type(even) {background:#f9f9f9;}

.prod_wrap .conts_wrap .cap_box .item .table_wrap table tr th {color:#fff; background:#263641; line-height:1em; font-size:17px; font-weight:600;}
.prod_wrap .conts_wrap .cap_box .item .table_wrap table tr td {border-bottom:1px solid #ddd;}


@media (max-width:1024px) {
.prod_wrap {padding: 5em 0 0 0;}
.prod_wrap .tit_wrap .tit {font-size:32px; padding: 0 0 0 1em;}

.prod_wrap .conts_wrap .figure_box {margin:1.5em 0 0 0; display:block;}
.prod_wrap .tit_wrap .num {font-size:110px; left:-5%;}
.prod_wrap .conts_wrap .figure_box img {width: 75%; margin: 0 auto;}

.prod_wrap .conts_wrap .cap_box .item {margin: 4em 0 0 0; padding: 0 15px;}
.prod_wrap .conts_wrap .cap_box .item.itm-w5 {width:100%;}

.prod_wrap .conts_wrap .cap_box.cb_bg {padding: 2em 0;}
.prod_wrap .conts_wrap .cap_box.cb_bg .cb_inner .item {width:100%; margin:2em 0;}

.prod_wrap .conts_wrap .cap_box .item .subj {font-size:22px;}
.prod_wrap .conts_wrap .cap_box .item .subj .exp {font-size: 0.7em; margin: 0 0 0 1em;}
.prod_wrap .conts_wrap .cap_box .item ul li {margin:0; font-size:17px;}

.prod_wrap .conts_wrap .cap_box .item .table_wrap .scroll_wrap {width:100%; overflow-x:scroll; margin: 1.5em 0 2em 0;}
.prod_wrap .conts_wrap .cap_box .item .table_wrap table {width:1000px; margin:0;}
.prod_wrap .conts_wrap .cap_box .item .table_wrap table tr th {font-size:16px;}
.prod_wrap .conts_wrap .cap_box .item .table_wrap table tr > * {font-size:16px; padding:.5em 0;}
.prod_wrap .conts_wrap .cap_box .item .table_wrap table {}



}

